<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('scvs', function (Blueprint $table) {
            $table->id();
            $table->text('company_name')->nullable();
            $table->text('description')->nullable();
            $table->text('time')->nullable();
            $table->integer('cv_id');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('scvs');
    }
};
